Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003038 [JEDI VCL] 00 JVCL Components major always 2005-06-14 08:49 2006-06-27 03:39
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003038: JvDBImage on a DBCtrlGrid
Description When scrolling fastly up and down in a DBCtrlGrid containing numerous panels which possess JvDBImage inside of them produces "Canvas does not allow drawing..." Exception.

Possible cause is forgetting of locking the canvas properly.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007469)
anonymous (viewer)
2005-06-16 05:32
edited on: 2005-06-21 10:18

Sorry for my poor English .

I have the same problem with jvDblookupcombo and jvdbultimgrid too.

I´m using Delphi 7 update 1.1 and Windowx XP Brazilian Portuguese.

This problems eventually occurs.

(0008792)
obones (administrator)
2006-03-31 06:20

Please try with the latest version and if it's still here, please get a login and add the sources of a sample application.
(0009661)
obones (administrator)
2006-06-27 03:39

Well, without any response, I'm assuming this is fixed in the latest development version. Should it not be the case, please provide a sample application and/or a diff file against the latest SVN content:

http://homepages.borland.com/jedi/wiki/index.php?title=Repository [^]

- Issue History
Date Modified Username Field Change
2005-06-14 08:49 anonymous New Issue
2005-06-16 05:32 anonymous Note Added: 0007469
2005-06-21 10:18 anonymous Note Edited: 0007469
2006-03-31 06:20 obones Note Added: 0008792
2006-03-31 06:20 obones Status new => feedback
2006-06-27 03:39 obones Status feedback => resolved
2006-06-27 03:39 obones Fixed in Version => Daily / SVN
2006-06-27 03:39 obones Resolution open => fixed
2006-06-27 03:39 obones Assigned To => obones
2006-06-27 03:39 obones Note Added: 0009661


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker